/**
 * Theme Name:     Eventicity Child
 * Author:         ThemeREX
 * Template:       eventicity
 * Text Domain:	   eventicity-child
 * Description:    Eventicity is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 * Version:        1.0
 */
.doltone-wrapper{
    width:100%;
}

/* Tabs */
.doltone-tabs{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin-bottom:40px;
}

.tab-btn{
    padding:14px 28px;
    background:#f2f2f2;
    border:none;
    border-radius:50px;
    cursor:pointer;
    font-size:16px;
    transition:0.3s;
}

.tab-btn.active{
    background:#000;
    color:#fff;
}

/* Content */
.tab-content{
    display:none;
    width:100%;
}

.tab-content.active{
    display:block;
}

#business .wpcf7 textarea
 {
    height: 10.9em;
    min-height: 4em;
}